@font-face{font-family:'Didot Italic';src:url('../font/Didot-Italic.eot');src:url('../font/Didot-Italic.woff') format('woff'), url('../font/Didot-Italic.ttf') format('truetype');}
@font-face{font-family:'Futura Book';src:url('../font/Futura-Book.eot');src:url('../font/Futura-Book.woff') format('woff'), url('../font/Futura-Book.ttf') format('truetype'), url('../font/Futura-Book.svg') format('svg');}
@font-face{font-family:'Futura Medium';src:url('../font/Futura-Medium.eot');src:url('../font/Futura-Medium.woff') format('woff'), url('../font/Futura-Medium.ttf') format('truetype'), url('../font/Futura-Medium.svg') format('svg');}
.row{margin-right:-10px;margin-left:-10px}
.row div{-moz-box-sizing:border-box;box-sizing:border-box;}
.display-xs{display:block;}
.display-lg-md-sm{display:none;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-right:10px;padding-left:10px;}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left;}
.col-xs-12{width:100%;}
.col-xs-11{width:91.66666667%;}
.col-xs-10{width:83.33333333%;}
.col-xs-9{width:75%;}
.col-xs-8{width:66.66666667%;}
.col-xs-7{width:58.33333333%;}
.col-xs-6{width:50%;}
.col-xs-5{width:41.66666667%;}
.col-xs-4{width:33.33333333%;}
.col-xs-3{width:25%;}
.col-xs-2{width:16.66666667%;}
.col-xs-1{width:8.33333333%;}
@media only screen and (min-width:768px){.display-xs{display:none;}
.display-lg-md-sm{display:block;}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left;}
.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
}
@media (min-width:992px){.display-xs{display:none;}
.display-lg-md-sm{display:block;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left;}
.col-md-12{width:100%;}
.col-md-11{width:91.66666667%;}
.col-md-10{width:83.33333333%;}
.col-md-9{width:75%;}
.col-md-8{width:66.66666667%;}
.col-md-7{width:58.33333333%;}
.col-md-6{width:50%;}
.col-md-5{width:41.66666667%;}
.col-md-4{width:33.33333333%;}
.col-md-3{width:25%;}
.col-md-2{width:16.66666667%;}
.col-md-1{width:8.33333333%;}
}
@media (min-width:1200px){.display-xs{display:none;}
.display-lg-md-sm{display:block;}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left;}
.col-lg-12{width:100%;}
.col-lg-11{width:91.66666667%;}
.col-lg-10{width:83.33333333%;}
.col-lg-9{width:75%;}
.col-lg-8{width:66.66666667%;}
.col-lg-7{width:58.33333333%;}
.col-lg-6{width:50%;}
.col-lg-5{width:41.66666667%;}
.col-lg-4{width:33.33333333%;}
.col-lg-3{width:25%;}
.col-lg-2{width:16.66666667%;}
.col-lg-1{width:8.33333333%;}
}
html,body{box-sizing:border-box;height:100%;width:100%;margin:0px;padding:0px;font-family:"Futura Book", Helvetica ,Arial, sans-serif;font-size:12px;}
.container{box-sizing:border-box;height:100%;font-size:1em;}
.content{box-sizing:border-box;width:100%;max-width:1000px;margin:auto;padding:0px 10px;}
@media only screen and (max-width:767px){.container{width:100%;padding:0px;}
.content{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;text-align:center;margin:auto;padding:0px 20px;}
}
.slider, .visionneuse{box-sizing:border-box;display:-webkit-box;-webkit-justify-content:center;-webkit-flex-direction:column;display:-ms-flexbox;-ms-justify-content:center;-ms-flex-direction:column;display:-webkit-flex;display:flex;justify-content:center;flex-direction:column;width:100%;margin:0;padding:0;overflow:hidden;position:relative;top:0px;}
.slider{height:100%;}
.slider .accroche{position:absolute;top:30%;text-align:center;color:#fff;font-family:"Didot Italic", Helvetica, Arial, sans-serif;font-size:30px;width:100%;}
.slider .titre{font-size:48px;}
.slider img.arrow, .visionneuse img.arrow{position:absolute;bottom:4px;left:50%;width:24px;height:45px;margin:0 auto;z-index:5000;}
.slider.rooms img.arrow , .slider.client img.arrow , .slider.noslider img.arrow , .slider.cgv img.arrow , .slider.mentions img.arrow, .slider.reservation img.arrow{display:none;}
.slider.location,.slider.around, .slider.contact, .slider.spa_reservation, .slider.specialoffers, .slider.client{height:50%;}
.slider.reservation{height:183px;}
.slider.noslider, .slider.cgv, .slider.mentions{height:89px;overflow:hidden;padding:0px;}
.slider.noslider .accroche{display:none;}
.slider.home .accroche{position:absolute;top:35%;text-align:center;color:#fff;font-family:"Didot Italic", Helvetica, Arial, sans-serif;font-size:30px;width:100%;z-index:1000}
.slider.home .accroche h2{font-size:40px;font-weight:normal;text-shadow:1px 1px 1px #000}
.visionneuse .accroche{position:absolute;top:35%;text-align:center;color:#fff;font-family:"Didot Italic", Helvetica, Arial, sans-serif;font-size:30px;width:100%;z-index:1000}
.visionneuse .accroche h2{font-size:40px;font-weight:normal;text-shadow:1px 1px 1px #000}
.visionneuse .navigation{position:absolute;top:35%;right:20px;width:21px;height:111px;background:url(../../../images/img/icon/navigation/1.png) no-repeat;z-index:200}
.visionneuse .cycle-slideshow, .slider .cycle-slideshow img{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;padding:0px;margin:0px;}
@media only screen and (max-width:1100px){.visionneuse .accroche, .slider.home .accroche{position:absolute;top:28%;text-align:center;color:#fff;font-family:"Didot Italic", Helvetica, Arial, sans-serif;font-size:30px;width:100%}
.visionneuse .navigation, .slider.home .navigation{position:absolute;top:18%;right:20px;width:21px;height:111px;background:url(../../../images/img/icon/navigation/1.png)}
}
@media only screen and (max-width:767px){.slider .accroche{position:absolute;top:35%;}
.slider.contact{height:50%;}
.slider.specialoffers{height:100%;}
.slider .titre{font-size:35px;}
.slider .texte{font-size:22px;}
.slider.noslider, .slider.mentions, .slider.cgv, .slider.reservation, .slider.location, .slider.around{display:none;}
}
.barre_menu{position:absolute;box-sizing:border-box;height:89px;background:url('../../../images/img/bg/menu.png') bottom;width:100%;font-size:13px;letter-spacing:1px;z-index:1000}
.menu_contenu{border-bottom:1px solid #cda76c;}
.menu_droite{position:absolute;top:0;right:0;color:#fff;height:89px;width:220px}
.menu_droite div{float:left}
.menu_droite .reserver{background:#C9A76F;line-height:89px;width:180px;text-align:center;text-transform:uppercase;font-size:20px}
.menu_droite a{float:left;display:block;}
.menu_droite a.langue{line-height:44px;width:40px;text-align:center;color:#aaa;text-decoration:none;}
.menu_droite a.langue.selected{line-height:44px;width:40px;text-align:center;color:#fff;text-decoration:none;}
.menu{height:89px;color:#fff;position:relative;}
.menu ul{display:table-row;width:100%;}
.menu ul li{display:table-cell;list-style:none;float:left;text-transform:uppercase;vertical-align:middle;}
.menu ul li:hover, .menu ul li.selected{background:url(../../../images/img/bg/menu_select.png) center center no-repeat;}
.menu ul li a{text-transform:uppercase;line-height:89px;padding:15px 15px;text-decoration:none;color:#fff;text-shadow:1px 1px 2px #000}
.menu ul.commun li a{padding:15px 100px;}
.menu_logo{float:left;height:89px;margin:0px;padding:0px;}
.menu_logo img{float:left;height:70px;margin:14px 15px 5px 15px;border:none;}
@media only screen and (max-width:1279px){.menu_droite{width:195px}
.menu_droite .reserver{width:155px;}
.menu ul li a{padding:15px 12px;}
}
@media only screen and (max-width:1023px){.menu_droite{width:190px}
.menu_droite .reserver{font-size:18px;width:150px;}
.menu ul li a{padding:15px 10px;}
.barre_menu{font-size:12px;}
.menu ul li.lien-contact{display:none;}
}
@media only screen and (max-width:979px){.barre_menu{font-size:13px;}
.menu_droite{width:160px}
.menu_droite .reserver{width:120px;}
.menu ul li a{padding:15px 7px;}
.menu ul li.lien-contact, .menu ul li.lien-seminary{display:none;}
.menu_logo img{float:left;height:60px;margin:19px 10px 10px 15px;border:none;}
.menu ul.commun li a{padding:15px 30px;}
}
@media only screen and (min-width:768px) and (max-width:800px){.barre_menu{letter-spacing:0px;}
.menu_droite{width:140px}
.menu_droite .reserver{font-size:17px;width:110px;}
.menu_droite a.langue, .menu_droite a.langue.selected{width:30px;}
.menu ul li a{padding:15px 6px;}
}
.nav{position:fixed;top:0px;left:0px;display:none;box-sizing:border-box;width:250px;height:100%;padding-top:10px;background:#eee;color:#ffffff;overflow-y:scroll;}
.nav ul{box-sizing:border-box;width:100%;padding:0px;margin:0px;font-size:14px;}
.nav ul li{box-sizing:border-box;width:100%;padding-left:15px;line-height:35px;border:solid 0 #ccc;border-width:1px 0 0;margin:0;color:#555;}
.nav ul li:last-child{border-bottom:solid 1px #ccc;}
.nav ul li.selected{cursor:default;color:#3c3c3c;background:#fff;border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;font-weight:bold;}
.nav ul li a{display:block;color:inherit;text-decoration:none;}
.nav h4{color:#ca976f;font-size:15px;margin-left:5px;}
.translate_right{position:fixed;top:0px;background-color:rgb(21,31,51);opacity:0.7;background-color:rgba(21,31,51,0.7);-ms-transform:translate(250px,0px);-webkit-transform:translate(250px,0px);transform:translate(250px,0px);-webkit-transition-duration:0.3s;transition-duration:0.3s;}
.show_nav{display:block;}
@media only screen and (max-width:767px){.barre_menu{position:fixed;left:0px;top:0px;box-sizing:border-box;height:70px;width:100%;z-index:3000;}
.barre_mob{box-sizing:border-box;height:70px;width:100%;background:#393939;margin:0px;padding:0px;line-height:70px;}
.barre_mob .micon{float:left;margin-top:0px;margin-left:0px;width:60px;height:70px;cursor:pointer;}
.barre_mob .micon:before{content:'';position:absolute;display:block;width:25px;height:0;top:20px;left:20px;box-shadow:0 10px 0 2px white, 0 20px 0 2px white, 0 30px 0 2px white;}
.barre_mob .logo img{height:62px;vertical-align:middle;text-align:center;}
.barre_mob .reserver{box-sizing:border-box;height:70px;width:100%;background:#C9A76F;color:#ffffff;line-height:70px;text-align:center;text-transform:uppercase;font-size:12px}
}
.moteur_resa{background:#fff url('../../../images/icon/triangle_bas.png') no-repeat top right;background-position:92% 0;padding:15px 25px 20px 0;text-align:right;display:none;}
.moteur_resa .champs{display:inline-block;padding:5px 10px;border:1px solid #ccc;vertical-align:middle;}
.moteur_resa .recherche{display:inline-block;padding:5px 0px;border:0px;margin:0px;vertical-align:middle;}
.moteur_resa .recherche input#rechercher{padding:0px 15px;height:40px;line-height:40px;}
.moteur_resa select{display:inline-block;background:#ffffff;border:0px;padding:0px;height:28px;line-height:28px;text-align:center;margin:0px;}
.moteur_resa input{border:0px;padding:2px 0px;height:22px;line-height:22px;text-align:center;margin:0px;}
.moteur_resa input.calendrier{width:80px;}
.divdatepicker{width:130px;text-align:right}
.calendrier + .ui-datepicker-trigger{position:relative;left:-115px;top:3px;}
.moteur_resa .texte{display:inline-block;line-height:20px;padding:auto 4px;}
.moteur_resa_open{background:none;color:#ffffff;}
.moteur_resa_open .champs{background:#ffffff;}
.moteur_resa_fixe{z-index:100000;position:fixed;top:0px;left:0px;width:100%;margin-right:25px;background-color:#0D1533;border:1px solid #c9a76f;}
.moteur_resa_fixe form{margin-right:25px;}
@media only screen and (min-width:980px){.moteur_resa select{min-width:150px;}
}
@media only screen and (max-width:767px){.moteur_resa{padding:15px 25px 20px 25px;z-index:10000;}
.moteur_resa .champs{box-sizing:border-box;display:block;margin:5px 0px;}
.moteur_resa select{box-sizing:border-box;width:100%;}
.divdatepicker{box-sizing:border-box;width:100%;position:relative;text-align:left;}
.moteur_resa input{box-sizing:border-box;width:100%;}
.moteur_resa input.calendrier{text-align:left;padding-left:25px;width:100px;}
.calendrier + .ui-datepicker-trigger{position:absolute;left:5px;top:5px;}
.moteur_resa .recherche{box-sizing:border-box;display:block;margin:5px 0px;}
.moteur_resa .recherche input#rechercher{width:100%;}
.moteur_resa .texte{display:none;}
}
.clearfix{float:none;clear:both}
.btn{background:#0D1533;color:#fff;text-transform:uppercase;display:inline;font-size:13px;padding:15px 50px;border:0;margin:5px;letter-spacing:2px;font-family:"Futura Book", Helvetica ,Arial, sans-serif;position:relative;}
.btn:before{content:"+";color:#ca976f;}
.btn.blanc{background:#fff;color:#000;border:1px solid #ccc;font-size:9px;padding:8px 30px;}
.btn.bleu{background:#0D1533;color:#fff;border:1px solid #ccc;font-size:9px;padding:8px 30px;}
.btn.dore{background:#c9a76f;color:#fff;border:1px solid #ccc;font-size:9px;padding:8px 30px;}
.btn.gris{background:#aaa;color:#fff;border:1px solid #ccc;font-size:9px;padding:8px 30px;margin-left:0px;}
button.btn.blanc:before{position:absolute;content:"+";color:#000;left:10px;top:3px;font-size:14px}
button.btn.dore:before{position:absolute;content:"+";color:#000;left:10px;top:3px;font-size:14px}
button.btn.bleu:before{position:absolute;content:"+";color:#000;left:10px;top:3px;font-size:14px}
button.btn.gris:before{position:absolute;content:"+";color:#000;left:10px;top:3px;font-size:14px}
a.btn{text-decoration:none}
a.btn.blanc:before{position:absolute;content:"+";color:#000;left:10px;top:-3px;font-size:14px}
a.btn.dore:before{position:absolute;content:"";color:#000;left:10px;top:-3px;font-size:14px}
a.btn.bleu:before{position:absolute;content:"";color:#000;left:10px;top:-3px;font-size:14px}
span.btn.bleu,span.btn.gris,span.btn.dore{text-transform:uppercase;cursor:pointer;font-size:12px;line-height:28px;margin-right:0px;display:inline-block;padding:0px 25px;}
span.btn.bleu:before,span.btn.gris:before,span.btn.dore:before{position:absolute;content:"";color:#000;left:10px;top:3px;font-size:14px}
span.btn.bleu:hover,span.btn.gris:hover{background-color:#c9a76f;}
span.btn.dore:hover{background-color:#0D1533;}
.btn a, .btn a:hover, .btn a:active, .btn a:visited{text-decoration:none;color:#fff;}
.btn.blanc a, .btn.blanc a:hover, .btn.blanc a:active, .btn.blanc a:visited{text-decoration:none;color:#000;}
.btn.dore a, .btn.dore a:hover, .btn.dore a:active, .btn.dore a:visited{text-decoration:none;color:#fff;}
.btn.bleu a, .btn.bleu a:hover, .btn.bleu a:active, .btn.bleu a:visited{text-decoration:none;color:#fff;}
.spacer{height:1px;background:url(../../../images/img/bg/spacer.png) center center no-repeat;}
.navigation .nav-txt{background:#c9a76f;color:#fff;height:16px;white-space:nowrap;text-align:right;font-style:italic;font-size:10px;padding:3px 0 0 5px}
.block{display:block}
span.btn.bleu.js_recevoir_mdp{letter-spacing:0px;white-space:nowrap;padding:0px 25px;}
@media only screen and (max-width:479px){.btn{font-size:12px;padding:15px;border:0;margin:15px 5px;letter-spacing:1px;font-family:"Futura Book", Helvetica ,Arial, sans-serif;}
.btn:before{content:"+";}
}
#progressbar{height:5px;}
.progress{height:5px;background-color:#cda76c;width:0%}
.bloc{background-color:#f9f9f9;width:100%;margin:10px 0px 20px 0px;border:1px solid #ccc;}
.bloc .titre{background-color:#0D1533;font-size:16px;padding:5px;color:white;}
.bloc .titre img{background-color:white;border:1px solid white;margin:0;}
.bloc .contenu{width:100%;padding:0px;margin:0px;text-align:justify;font-weight:normal;}
.bloc .ligne{margin:0px 10px;padding:5px 0px;}
.bloc .contenu .visuel{float:left;margin:5px 10px 5px 5px;}
.bloc .contenu .visuel img{width:100%;padding:0px;margin:0px;}
.bloc .contenu .plus{margin:5px;padding-left:5px;padding-right:5px;}
.bloc .contenu a{text-decoration:none;}
.bloc .contenu a:hover{color:#ff0000;}
.boutons{width:100%;margin:5px 0px 5px 0px;}
.boutons a{text-decoration:none;}
.btn_rouge{cursor:pointer;background-color:#CD061D;color:#fff;text-transform:uppercase;font-size:13px;letter-spacing:2px;padding:5px 18px;font-family:"Futura Book", Helvetica ,Arial, sans-serif;min-width:120px;}
.btn_gris{cursor:pointer;background-color:#aaa;color:#fff;text-transform:uppercase;font-size:13px;letter-spacing:2px;padding:5px 18px;font-family:"Futura Book", Helvetica ,Arial, sans-serif;}
.btn_rouge:hover, .btn_gris:hover{background-color:#CD061D;}
.btn_valid{margin:0px 5px 5px 5px;padding:8px 20px 8px 20px;background-color:#CD061D;font-size:12px;color:white;cursor:pointer;text-align:center !important;text-transform:uppercase;}
.btn_marron{background-color:#B39462;padding:2px 2px;margin-right:5px;color:white;}
.btn_gris:hover, .btn_rouge:hover,.btn_valid:hover{background-color:#715F46;}
.champ{margin:5px 10px 5px 0px;}
.champ input,.champ select,.champ textarea{width:100%;}
.champ input{height:22px;}
.champ select{height:28px;}
.bande{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px;margin:0px;}
.bande .table{width:100%;display:table;padding:0;border-spacing:0;margin:0;background-color:#F4F4F4;}
.bande .table .texte{line-height:30px;font-family:"Times New Roman", Times, serif;color:#555;font-size:14px;padding:0 40px;}
.bande .table .mention{line-height:30px;font-family:"Times New Roman", Times, serif;color:#fff;font-size:14px;margin-top:10px;padding:15px 40px;background:#C9A76F;}
.bande .table h4{font-family:"Futura Book", Helvetica, Arial, sans-serif;background:url(../../../images/img/bg/spacerV.png) bottom center no-repeat;text-transform:uppercase;font-size:14px;padding:15px 0px;margin-bottom:45px;}
.bande .table .cell-1-3{vertical-align:middle;display:table-cell;width:34%;text-align:center;background-color:#F4F4F4;}
.bande .table .cell-2-3{vertical-align:top;display:table-cell;width:66%;text-align:center;}
.bande .table .cell-2-3 img{display:block;width:100%;padding:0;margin:0;}
.bande .table .cell-1-3 a.btn{display:inline-block;}
.bande .table .cell-1-3 a.btn.blanc:before{position:absolute;content:"+";color:#000;left:10px;top:3px;font-size:14px}
@media only screen and (min-width:768px) and (max-width:900px){.bande .table .cell-1-3{width:45%;}
.bande .table .cell-2-3{width:55%;}
.bande .table .cell-2-3 img{display:block;width:100%;padding:0;margin:0;}
.bande .table h4{font-size:14px;padding:5px 0px;background:none;margin-bottom:20px;line-height:30px;}
.bande .table .texte{line-height:20px;font-size:14px;padding:0 10px;}
}
@media only screen and (max-width:767px){.bande{padding:0px 20px;}
.bande .table, .bande .table .cell-1-3 , .bande .table .cell-1-3{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;display:block;}
.bande .table{margin-bottom:30px}
.bande .table .cell-1-3 a.btn{overflow:hidden;white-space:nowrap;line-height:20px;display:inline-block;padding:4px 30px;}
.bande .table .cell-1-3 a.btn.blanc:before{position:absolute;content:"";}
.bande .table h4{line-height:28px;margin-bottom:30px;}
}
.services{padding:50px 0;background:#ffffff;position:relative;}
.services .accroche{text-align:center;font-family:"Didot Italic", Helvetica, Arial, sans-serif;font-size:30px;background:url('../../../images/img/bg/spacer.png') bottom center no-repeat;padding-bottom:20px;margin-bottom:20px;}
.services h4{font-family:"Futura Book", Helvetica, Arial, sans-serif;background:url('../../../images/img/bg/spacerV.png') bottom center no-repeat;text-transform:uppercase;font-size:14px;padding:15px 0;margin-bottom:10px}
.services .table .texte{line-height:30px;font-family:"Times New Roman", Times, serif;color:#555;font-size:14px;padding:0 40px}
.services .table{display:table;height:100%;}
.services .cell{-moz-box-sizing:border-box;box-sizing:border-box;display:table-cell;float:left;width:33.33333332%;padding:10px;height:100%;text-align:center;vertical-align:top;}
.services .cell div.cellcell{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:100%;background:#f4f4f4;display:inline-block;max-width:320px;min-height:540px;}
.services .cell img{display:block;width:100%;padding:0;margin:0;}
.services .container{height:100%;-moz-box-sizing:border-box;}
.services .table .texte div{margin:15px 0px;display:block;overflow:hidden;}
.services .table .texte div a.btn.blanc{background:#fff;color:#000;border:1px solid #ccc;font-size:9px;padding:8px 10px;white-space:nowrap;overflow:hidden;}
.services .table .texte div a.btn.blanc:before{content:"";font-size:9px;}
.services .mentions_legales{margin:0px;line-height:30px;font-family:"Times New Roman", Times, serif;color:#555;font-size:14px;padding:20px 0px 5px 0px;text-align:center;}
@media only screen and (min-width:768px) and (max-width:980px){.services .table .btn{white-space:nowrap;line-height:25px;display:inline-block;padding:2px 10px;letter-spacing:1px;}
}
@media only screen and (max-width:767px){.services{margin-bottom:20px;}
.services .content{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;text-align:center;margin:auto;padding:0px 20px;}
.services .table{width:100%;padding:0px;display:block;}
.services .table .cell{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px;display:block;margin:0px 0px 25px 0px;}
.services .table .cell div.cellcell{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;min-width:100%;max-width:100%;}
.services .table .btn{overflow:hidden;white-space:nowrap;line-height:22px;display:inline-block;padding:2px 8px;letter-spacing:1px;}
.services .mentions_legales{margin-top:15px;padding:10px 0px;text-align:center;}
}
.form .champ{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px;margin:5px 0px;}
.form .champ input,
.form .champ select,
.form .champ textarea{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:2px 0px;}
.form .champ input{height:28px;}
.form .champ select{height:28px;}
.form .form_row{margin-bottom:5px;}
.form_connexion{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:0px;margin:0px;}
.form_connexion .table{width:100%;display:table;padding:0;border-spacing:0;margin:0;}
.form_connexion .table #connexion{-moz-box-sizing:border-box;box-sizing:border-box;vertical-align:top;display:table-cell;width:34%;text-align:left;padding:0px 10px;}
.form_connexion .table #inscription{-moz-box-sizing:border-box;box-sizing:border-box;vertical-align:top;display:table-cell;width:66%;text-align:left;padding:0px 10px;}
.form_connexion #connexion h4, .form_connexion #inscription h4{font-size:18px;color:#cc9e35;padding:0;margin:20px 0 30px 0px;text-transform:none;}
.form_connexion #connexion span.btn.dore{margin-left:0px;padding:8px 20px 8px 20px;margin-bottom:5px;margin-top:5px;}
.form_connexion #inscription{border-left:1px solid #EEEEEE;padding:0px;}
.form_connexion #inscription span.btn.dore{margin:0px 5px 15px 5px;}
.form_maj_prospect{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;padding:10px;margin:0px;font-size:13px;line-height:1.5em;text-align:justify;color:#303030;font-family:"Times New Roman", Times, serif;}
.form_maj_prospect h4{font-size:18px;color:#cc9e35;padding:0px;margin:10px 0 10px 10px;}
@media (max-width:767px){.form_connexion .table,
.form_connexion .table #connexion ,
.form_connexion .table #inscription{-moz-box-sizing:border-box;box-sizing:border-box;width:100%;display:block;}
.form_connexion .table{margin-bottom:30px}
.form_connexion #connexion h4, .form_connexion #inscription h4{margin:20px 0px;}
.form_connexion #connexion, .form_connexion #inscription{margin:10px 0px;padding:15px 10px;}
.form_connexion #inscription{padding-top:25px;border-left:0px solid #ffffff;border-top:1px solid #EEEEEE;}
}
.footer{margin-top:0px;padding:50px 0 20px 0;background:#0D1533;color:#000;text-transform:uppercase}
.footer .content div ul{font-size:10px;letter-spacing:1px}
.footer .logo{margin-top:10px;float:left;}
.footer ul{list-style:none;text-transform:uppercase;text-align:left;}
.footer ul li{line-height:3em;}
.footer ul.statiques{border-left:1px solid #A38A63}
.footer a{color:#fff;text-decoration:none}
.footer .GRE{color:#aaa;text-align:right;margin-top:30px;width:90%}
@media only screen and (max-width:767px){.footer{box-sizing:border-box;padding:20px 0 20px 0;width:100%;}
.footer .content{box-sizing:border-box;width:100%;margin:5px auto 20px auto;padding:0px 10px;}
.footer .content div{margin:auto;text-align:center;}
.footer .content ul{float:none;list-style:none;text-transform:uppercase;margin:auto;}
.footer .content ul.statiques{border:none;margin:20px auto 20px auto;text-align:center;font-size:10px;letter-spacing:1px;padding-left:0px;}
.footer .content ul.statiques:before{content:"_____________";color:#0D1533;border-top:1px solid #cc9e35;}
}
#cookie-banner{position:fixed;bottom:10px;right:10px;margin:0;font-size:11.5px;line-height:18px;text-align:justify;background-color:#000;width:325px!important;height:105px;padding:5px;color:#fff;z-index:3000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);-moz-opacity:0.8;-webkit-opacity:0.8;-khtml-opacity:0.8;opacity:0.8;}
#cookie-banner .bandeau{padding:0px 15px 0px 8px;}
#cookie-banner .bandeau a{color:#ffffff;text-decoration:underline;}
#cookie-banner .close{text-align:right;font-size:12pt;margin-bottom:4px;margin-right:2px;}
#cookie-banner .close a{color:#ffffff;text-decoration:none;}
.gold{color:#cc9e35;}
.one{width:8.333%;padding:0px;margin:0px;}
.two{width:16.667%;padding:0px;margin:0px;}
.three{width:25%;padding:0px;margin:0px;}
.four{width:33.333%;padding:0px;margin:0px;}
.five{width:41.667%;padding:0px;margin:0px;}
.six{width:50%;padding:0px;margin:0px;}
.seven{width:58.333%;padding:0px;margin:0px;}
.eight{width:66.667%;padding:0px;margin:0px;}
.nine{width:75%;padding:0px;margin:0px;}
.ten{width:83.333%;padding:0px;margin:0px;}
.eleven{width:91.667%;padding:0px;margin:0px;}
.twelve{width:100%;padding:0px;margin:0px;}
.left{float:left;}
.right{float:right;}
.cl{clear:both;padding:0px;margin:0px;}
.separateur{border-bottom:1px solid #ccc;}
.ast_red{color:#ff0000;}
.msg_erreur{color:#D50000;border:1px solid #D50000;background-color:#FFE8E8;text-align:center;padding:15px;}
.msg_succes{color:#008000;border:1px solid #008000;background-color:#E6FFE6;text-align:center;padding:15px;}
.js_placeholder{color:#aaa;}
.js_msg_erreur{text-align:left;clear:both;color:#CA061D;margin:0px;padding:0;font-size:100%;list-style:none;}
.js_input_erreur{background-color:#fff;border:solid 1px red !important;}
.js_input_valid{background-color:#fff;border:solid 1px green !important;}
.valign{vertical-align:top;}
.ui-datepicker{width:216px;height:auto;margin:5px auto 0;font:9pt Arial, sans-serif;-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, .5);-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, .5);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, .5);}
.ui-datepicker a{text-decoration:none;}
.ui-datepicker table{width:100%;}
.ui-datepicker-header{background:#c9a76f;color:#fff;font-weight:bold;line-height:30px;border-width:1px 0 0 0;border-style:solid;border-color:#c9a76f;}
.ui-datepicker-title{text-align:center;}
.ui-datepicker-prev, .ui-datepicker-next{display:inline-block;width:30px;height:30px;text-align:center;cursor:pointer;background-image:url('../img/icon/arrow.png');background-repeat:no-repeat;line-height:600%;overflow:hidden;}
.ui-datepicker-prev{float:left;background-position:center -30px;}
.ui-datepicker-next{float:right;background-position:center 0px;}
.ui-datepicker thead{background-color:#f7f7f7;background-image:-moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f1f1f1));background-image:-webkit-linear-gradient(top, #f7f7f7 0%,#f1f1f1 100%);background-image:-o-linear-gradient(top, #f7f7f7 0%,#f1f1f1 100%);background-image:-ms-linear-gradient(top, #f7f7f7 0%,#f1f1f1 100%);background-image:linear-gradient(top, #f7f7f7 0%,#f1f1f1 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f1f1f1',GradientType=0);border-bottom:1px solid #bbb;}
.ui-datepicker th{text-transform:uppercase;font-size:6pt;padding:5px 0;color:#666666;text-shadow:1px 0px 0px #fff;filter:dropshadow(color=#fff, offx=1, offy=0);}
.ui-datepicker tbody td{padding:0;}
.ui-datepicker tbody td:last-child{border-right:0px;}
.ui-datepicker tbody tr{border-bottom:1px solid #bbb;}
.ui-datepicker tbody tr:last-child{border-bottom:0px;}
.ui-datepicker td span, .ui-datepicker td a{display:inline-block;font-weight:bold;text-align:center;width:30px;height:30px;line-height:30px;color:#666666;text-shadow:1px 1px 0px #fff;filter:dropshadow(color=#fff, offx=1, offy=1);}
.ui-datepicker-calendar{background:#fff}
.ui-datepicker-calendar .ui-state-default{background:#ededed;background:-moz-linear-gradient(top, #ededed 0%, #dedede 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#dedede));background:-webkit-linear-gradient(top, #ededed 0%,#dedede 100%);background:-o-linear-gradient(top, #ededed 0%,#dedede 100%);background:-ms-linear-gradient(top, #ededed 0%,#dedede 100%);background:linear-gradient(top, #ededed 0%,#dedede 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dedede',GradientType=0);-webkit-box-shadow:inset 1px 1px 0px 0px rgba(250, 250, 250, .5);-moz-box-shadow:inset 1px 1px 0px 0px rgba(250, 250, 250, .5);box-shadow:inset 1px 1px 0px 0px rgba(250, 250, 250, .5);}
.ui-datepicker-calendar .ui-state-hover{background:#f7f7f7;}
.ui-datepicker-calendar .ui-state-active{background:#c9a76f;-webkit-box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .1);-moz-box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .1);box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .1);color:#fff;text-shadow:0px 1px 0px #4d7a85;filter:dropshadow(color=#4d7a85, offx=0, offy=1);position:relative;}
.ui-datepicker-unselectable .ui-state-default{background:#f4f4f4;color:#b4b3b3;}
.ui-datepicker-calendar td:first-child .ui-state-active{width:29px;margin-left:0;}
.ui-datepicker-calendar td:last-child .ui-state-active{width:29px;margin-right:0;}
.ui-datepicker-calendar tr:last-child .ui-state-active{height:29px;margin-bottom:0;}
.tooltip{position:absolute;z-index:999;left:-9999px;background-color:#dedede;padding:5px;border:1px solid #fff;width:140px;}
.tooltip p{margin:0;padding:0;color:#fff;background-color:#222;padding:2px 7px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.formError{position:absolute;top:300px;left:300px;width:140px;padding-bottom:15px;display:block;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;z-index:5000;}
.formError .formErrorContent{width:100%;background:#00AFD7;color:#fff;font-family:tahoma;font-size:10px;padding:8px 10px 8px 10px;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
.formError .formErrorArrow{position:absolute;bottom:0;left:20px;width:15px;height:15px;}
.formError .formErrorArrow div{font-size:0px;}
.formError .formErrorArrow .line10{width:15px;height:1px;background:#00AFD7;margin:0 auto;font-size:0px;display:block;}
.formError .formErrorArrow .line9{width:13px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line8{width:11px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line7{width:9px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line6{width:7px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line5{width:5px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line4{width:3px;height:1px;background:#00AFD7;margin:0 auto;display:block;}
.formError .formErrorArrow .line3{width:1px;height:1px;background:#00AFD7;margin:0 auto;display:block;}